@charset "UTF-8";

/* font-bt */
#bt-fontsize li.small a {
	width: 22px;
	background: url(../../share_imgs/bt-fontsize_s.gif) no-repeat center center;
}
#bt-fontsize li.small a:hover {
	background: url(../../share_imgs/bt-fontsize_s_ov.gif) no-repeat center center;
}
#bt-fontsize li.medium a {
	width: 17px;
	background: url(../../share_imgs/bt-fontsize_m.gif) no-repeat center center;
}
#bt-fontsize li.medium a:hover {
	width: 17px;
	background: url(../../share_imgs/bt-fontsize_m_ov.gif) no-repeat center center;
}
#bt-fontsize li.large a {
	width: 16px;
	background: url(../../share_imgs/bt-fontsize_l_ov.gif) no-repeat center center;
}

/* font-size */
body, td, th {
	font-size: 15px;
	line-height: 24px;
}
.cap, .caption {
	font-size: 14px;
	line-height: 20px;
}
#pan {
	font-size: 14px;
}
.font16 {
	font-size: 16px;
	line-height: 22px;
}